div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFEBCD;
   background-image: url('images/shapka_kabriolet_2016.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #191970;
   text-decoration: underline;
}
a:visited
{
   color: #4B0082;
}
a:active
{
   color: #800000;
}
a:hover
{
   color: #A52A2A;
   text-decoration: underline;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#Layer4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#AdvancedButton8
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_AdvancedButton8_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#AdvancedButton8 p
{
   margin: 0;
   padding: 0;
}
#AdvancedButton9
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_AdvancedButton9_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#AdvancedButton9 p
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#bengalskie_ogniLayer1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#wb_bengalskie_ogniText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText1 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton1
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton1 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText2 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton2
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton2_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton2 p
{
   margin: 0;
   padding: 0;
}
#YouTube10 img
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#YouTube10
{
   display: block;
   width: 100%;
   height: 100%;
}
#bengalskie_ogniLayer2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#bengalskie_ogniAdvancedButton3
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton3_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton3 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText3 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton4
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton4_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton4 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText4 div
{
   text-align: center;
}
#bengalskie_ogniLayer3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#bengalskie_ogniAdvancedButton5
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton5_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton5 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniImage1
{
   vertical-align: top;
}
#bengalskie_ogniImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bengalskie_ogniText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText5 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton6
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton6_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton6 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText6 div
{
   text-align: center;
}
#bengalskie_ogniLayer4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#bengalskie_ogniAdvancedButton7
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton7_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton7 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniImage2
{
   vertical-align: top;
}
#bengalskie_ogniImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bengalskie_ogniText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText7 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton8
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton8_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton8 p
{
   margin: 0;
   padding: 0;
}
#bengalskie_ogniLayer5
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#bengalskie_ogniAdvancedButton9
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton9_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton9 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniImage3
{
   vertical-align: top;
}
#bengalskie_ogniImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bengalskie_ogniText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText9 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton10
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton10_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton10 p
{
   margin: 0;
   padding: 0;
}
#bengalskie_ogniLayer6
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#bengalskie_ogniAdvancedButton11
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton11_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton11 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText11 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton12
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton12_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton12 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText12 div
{
   text-align: center;
}
#bengalskie_ogniPicture1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_batarei_salutov_100_149zMaterialIcon9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_batarei_salutov_100_149zMaterialIcon9 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#batarei_salutov_100_149zMaterialIcon9
{
   height: 50px;
   width: 46px;
}
.batarei_salutov_100_149zMaterialIcon9
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.batarei_salutov_100_149zMaterialIcon9:before
{
   content: "\e04a";
}
#batarei_salutov_100_149zMaterialIcon9 i
{
   color: #E12A59;
   display: inline-block;
   font-size: 46px;
   line-height: 50px;
   vertical-align: middle;
   width: 45px;
}
#wb_batarei_salutov_100_149zMaterialIcon9:hover #batarei_salutov_100_149zMaterialIcon9 i
{
   color: #337AB7;
}
#wb_bengalskie_ogniText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText8 div
{
   text-align: center;
}
#wb_bengalskie_ogniText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText10 div
{
   text-align: center;
}
#bengalskie_ogniLayer7
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#wb_bengalskie_ogniText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText13 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton13
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton13_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton13 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText14 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton14
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton14_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton14 p
{
   margin: 0;
   padding: 0;
}
#bengalskie_ogniLayer8
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #2F4F4F;
   border-radius: 10px;
   box-shadow: 0px 0px 3px #000000;
}
#bengalskie_ogniAdvancedButton15
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton15_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #E73E70;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#bengalskie_ogniAdvancedButton15 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText15 div
{
   text-align: center;
}
#bengalskie_ogniAdvancedButton16
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_bengalskie_ogniAdvancedButton16_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #A9A9A9;
   border-radius: 10px;
   margin: 0;
   text-align: center;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#bengalskie_ogniAdvancedButton16 p
{
   margin: 0;
   padding: 0;
}
#wb_bengalskie_ogniText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_bengalskie_ogniText16 div
{
   text-align: center;
}
#wb_bengalskie_ogniIconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_bengalskie_ogniIconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#bengalskie_ogniIconFont1
{
   height: 50px;
   width: 46px;
}
.bengalskie_ogniIconFont1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.bengalskie_ogniIconFont1:before
{
   content: "\e04a";
}
#bengalskie_ogniIconFont1 i
{
   color: #E12A59;
   display: inline-block;
   font-size: 46px;
   line-height: 50px;
   vertical-align: middle;
   width: 45px;
}
#wb_bengalskie_ogniIconFont1:hover #bengalskie_ogniIconFont1 i
{
   color: #337AB7;
}
#wb_bengalskie_ogniImage4
{
   vertical-align: top;
}
#bengalskie_ogniImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bengalskie_ogniImage5
{
   vertical-align: top;
}
#bengalskie_ogniImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bengalskie_ogniImage6
{
   vertical-align: top;
}
#bengalskie_ogniImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_bengalskie_ogniIconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_bengalskie_ogniIconFont2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#bengalskie_ogniIconFont2
{
   height: 50px;
   width: 46px;
}
.bengalskie_ogniIconFont2
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.bengalskie_ogniIconFont2:before
{
   content: "\e04a";
}
#bengalskie_ogniIconFont2 i
{
   color: #E12A59;
   display: inline-block;
   font-size: 46px;
   line-height: 50px;
   vertical-align: middle;
   width: 45px;
}
#wb_bengalskie_ogniIconFont2:hover #bengalskie_ogniIconFont2 i
{
   color: #337AB7;
}
#wb_bengalskie_ogniIconFont3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_bengalskie_ogniIconFont3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#bengalskie_ogniIconFont3
{
   height: 50px;
   width: 46px;
}
.bengalskie_ogniIconFont3
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.bengalskie_ogniIconFont3:before
{
   content: "\e04a";
}
#bengalskie_ogniIconFont3 i
{
   color: #E12A59;
   display: inline-block;
   font-size: 46px;
   line-height: 50px;
   vertical-align: middle;
   width: 45px;
}
#wb_bengalskie_ogniIconFont3:hover #bengalskie_ogniIconFont3 i
{
   color: #337AB7;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
#wb_Carousel1_master
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#Carousel1_master .frame
{
   width: 968px;
   display: inline-block;
   float: left;
   height: 347px;
}
#wb_Carousel1_master .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1_master .pagination a
{
   display: inline-block;
   margin: 12px 12px 12px 12px;
   width: 11px;
   height: 11px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(223,34,81,1.00);
}
#wb_Carousel1_master .pagination a.active
{
   background-color: rgba(223,34,81,1.00);
}
#wb_Text4_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4_master div
{
   text-align: center;
}
#wb_Text3_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3_master div
{
   text-align: center;
}
#wb_Image4_master
{
   vertical-align: top;
}
#Image4_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3_master
{
   vertical-align: top;
}
#Image3_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2_master div
{
   text-align: center;
}
#wb_Image2_master
{
   vertical-align: top;
}
#Image2_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9_master
{
   vertical-align: top;
}
#Image9_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7_master div
{
   text-align: center;
}
#wb_Image10_master
{
   vertical-align: top;
}
#Image10_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8_master div
{
   text-align: center;
}
#wb_Image12_master
{
   vertical-align: top;
}
#Image12_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11_master
{
   vertical-align: top;
}
#Image11_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13_master
{
   vertical-align: top;
}
#Image13_master
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9_master 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9_master div
{
   text-align: center;
}
#master_frameMegaMenu1
{
   font-size: 0;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
   margin: 0;
   text-align: left;
   font-family: Arial;
   font-weight: normal;
}
#master_frameMegaMenu1 li
{
   display: inline-block;
   font-size: 15px;
   margin: 0;
   padding: 0;
   position: relative;
}
#master_frameMegaMenu1 li a
{
   float: left;
}
#master_frameMegaMenu1 li .submenu
{
   position: absolute;
   left: 0;
   display: grid;
   opacity: 0;
   transition: opacity 500ms linear;
   pointer-events: none;
   padding: 15px 15px 15px 15px;
   text-align: left;
   top: 0;
   z-index: 9999;
}
#master_frameMegaMenu1 li .submenu.show
{
   opacity: 1;
   pointer-events: all;
}
#master_frameMegaMenu1 li .submenu ul
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#master_frameMegaMenu1 .submenu ul li
{
   width: 100%;
}
#master_frameMegaMenu1 .submenu ul li .heading
{
   display: block;
   color: #000000;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   margin: 0;
   padding: 4px 0;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
}
#master_frameMegaMenu1 .submenu ul li a
{
   display: block;
   float: none;
   height: auto;
   border: 1px solid transparent;
   color: inherit;
   font-weight: normal;
   font-style: normal;
   padding: 4px 2px 4px 14px;
   text-decoration: none;
   text-transform: none;
   text-indent: 0;
   white-space: nowrap;
}
#master_frameMegaMenu1 .button
{
   cursor: pointer;
   position: relative;
   text-align: center;
   margin: 0 4px 0 0;
   outline: 0;
   padding: 4px 20px 4px 8px;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DF2352;
   border-radius: 0px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#master_frameMegaMenu1 .button:hover, #master_frameMegaMenu1 .button.active
{
   background-color: transparent;
   background-image: none;
   border-color: #DF2352;
   color: #696969;
}
#master_frameMegaMenu1 .submenu
{
   background-color: #FFEBCD;
   background-image: none;
   border: 1px solid #DF2352;
   border-radius: 0px;
   color: #000000;
}
#master_frameMegaMenu1 .submenu a:hover, #master_frameMegaMenu1 .submenu a.active
{
   background-color: #FFEBCD;
   background-image: none;
   border: 1px solid #DF2352;
   color: #000000;
}
#master_frameMegaMenu1 li:nth-child(1) .submenu
{
   grid-template-columns: repeat(1, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(2) .submenu
{
   grid-template-columns: repeat(3, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(3) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(4) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(5) .submenu
{
   grid-template-columns: repeat(2, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li:nth-child(6) .submenu
{
   grid-template-columns: repeat(1, 1fr);
   grid-gap: 15px;
}
#master_frameMegaMenu1 li i
{
   font-size: 16px;
   width: 18px;
}
#master_frameMegaMenu1 .arrow
{
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#master_frameMegaMenu1 .bullet, #master_frameMegaMenu1 .icon
{
   left: 0px;
   margin-top: -8px;
   position: absolute;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#master_frameLayer3
{
   background-color: #DF2352;
   background-image: none;
   border-radius: 0px;
}
#master_frameLayer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#master_frameLayer4
{
   background-color: transparent;
   background-image: url('images/bengalskie_ogni_master_frameLayer4_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
}
#wb_master_frameText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText2 div
{
   text-align: left;
}
#wb_master_frameText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_frameText3 div
{
   text-align: center;
}
#wb_master_frameText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_master_frameText4 div
{
   text-align: right;
}
#wb_master_frameImage1
{
   vertical-align: top;
}
#master_frameImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameImage2
{
   vertical-align: top;
}
#master_frameImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameImage3
{
   vertical-align: top;
}
#master_frameImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameIconFont1
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 5px 0 5px 0;
   vertical-align: top;
}
#wb_master_frameIconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont1:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont1
{
   height: 36px;
   width: 46px;
}
#master_frameIconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_master_frameIconFont1:hover #master_frameIconFont1 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont1:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont2
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 5px 7px 5px 5px;
   vertical-align: top;
}
#wb_master_frameIconFont2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont2:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont2
{
   height: 36px;
   width: 34px;
}
#master_frameIconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_master_frameIconFont2:hover #master_frameIconFont2 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont2:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont3
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont3:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont3
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont3:hover #master_frameIconFont3 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont3:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameIconFont4
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont4:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont4
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont4:hover #master_frameIconFont4 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont4:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText5
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_master_frameText5 p, #wb_master_frameText5 ul
{
   margin: 0;
   padding: 0;
}
#wb_master_frameIconFont5
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 6px 0 6px 0;
   vertical-align: top;
}
#wb_master_frameIconFont5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_master_frameIconFont5:hover
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFF00;
}
#master_frameIconFont5
{
   height: 34px;
   width: 46px;
}
#master_frameIconFont5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 34px;
   line-height: 34px;
   vertical-align: middle;
   width: 33px;
}
#wb_master_frameIconFont5:hover #master_frameIconFont5 i
{
   color: #00BFFF;
}
#wb_master_frameIconFont5:hover
{
   transform: rotate(360deg) ;
   transition: transform 500ms linear 0ms;
}
#wb_master_frameText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_master_frameText1
{
   color: #000000;
   font-family: Calibri;
   font-weight: 400;
   font-size: 11px;
   line-height: 11px;
}
#wb_master_frameText1 p, #wb_master_frameText1 ul
{
   margin: 0;
   padding: 0;
}
#master_frameLayer1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   opacity: 0.70;
}
#master_framePageFooter2
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#master_framePageFooter1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
